Bug Hunting Session
Bug 82638 - Unable to get media sound file (.wav) to play when running slide show
Summary: Unable to get media sound file (.wav) to play when running slide show
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Media
  Show dependency treegraph
 
Reported: 2014-08-14 23:11 UTC by lindaloureed
Modified: 2019-01-14 12:42 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lindaloureed 2014-08-14 23:11:32 UTC
I can play the sound file when clicking on the "notes" page where sound file is display then clicking on arrow to make it "go".  But when running slides, no sound...?
Comment 1 Adolfo Jayme 2014-08-15 01:20:04 UTC
Can you try with a newer LibreOffice version? You’ve specified you’re using 3.5.4, which is an old, unsupported version.
Comment 2 retired 2014-08-15 08:25:53 UTC
Is this bug still valid / reproducible with the latest LO release?
http://www.libreoffice.org/download/libreoffice-fresh/

Please also try resetting your user profile and let us know if that helps: https://wiki.documentfoundation.org/UserProfile

Should this be still reproducible for you with the latest LO release please set this bug back to UNCONFIRMED. Should this issue be solved set it to WORKSFORME.

Setting to NEEDINFO until more detail is provided.
Comment 3 Teo91 2014-10-04 19:25:27 UTC
I can confirm this bug on Linux with LO 4.2.6.

When I add a .wav audio file to Impress, it freezes for a pair of minutes and takes very long time to reproduce the audio.
Comment 4 QA Administrators 2015-10-14 19:57:20 UTC Comment hidden (obsolete)
Comment 5 Buovjaga 2016-01-29 14:56:25 UTC
(In reply to Teo91 from comment #3)
> I can confirm this bug on Linux with LO 4.2.6.
> 
> When I add a .wav audio file to Impress, it freezes for a pair of minutes
> and takes very long time to reproduce the audio.

Repro slowness, no audio played. I have gstreamer plugins installed.

Ubuntu 15.10 64-bit 
Version: 5.2.0.0.alpha0+
Build ID: c43fdd74097cb12f69f86fd1217dd2f41ccae101
CPU Threads: 2; OS Version: Linux 4.2; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF-dbg, Branch:master, Time: 2016-01-25_23:43:01
Locale: en-US (en_US.UTF-8)
Comment 6 QA Administrators 2017-03-06 13:58:06 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.5 or 5.3.0  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170306